* {
  box-sizing: border-box;
}

body {
  margin: 0;
  font-family: monospace;
  color: #eee;
  background-color: #000;
}

#room {
  display: flex;
  width: 100vw;
  height: 56.2vw;
  gap: 20px;
  padding: 20px;
}

.header {
  width: 100vw;
  height: 100px;
}

h1 {
  justify-content: center;
  align-items: center;
}

/* GUESTBOOK FRAME */
#guestbook-frame {
  width: 40%;
  background: #4b4e52;
  border-right: 2px solid grey;
  box-shadow: inset 0 0 20px rgba(0,0,0,0.6);
  display: flex;
  justify-content: center;
  align-items: center;
}

#guestbook {
  width: 90%;
  height: 90%;
  border: none;
  background: black;
}

#propertybox {
  position: relative;
  width: 55%;
  overflow: hidden;
  border: 4px solid grey;
}

#propertybox::after{
  content:"";
  position:absolute;
  inset:0;
  pointer-events:none;

  background:radial-gradient(circle at center, rgba(255,255,230,0.06),rgba(0,0,0,0.45) 75%);
}

.item {
  position: absolute;
  cursor: grab;
  user-select: none;
  transition: transform .2s ease, filter .2s ease, box-shadow 0.2s ease;
  will-change: left, top;
  
  -webkit-user-drag: none;
  user-drag: none;

  -webkit-user-select: none;
  user-select: none;

  pointer-events: auto;
}


.item:hover {transform:scale(1.05);}

.item.dragging {
    cursor: grabbing;
    transform: scale(1.05);
    z-index: 9999;
}

.secret{opacity: .15;}
.secret:hover{opacity: 1;}















